{
  "status_code": 200,
  "data": [
    {
      "connections": {
        "inputConnections": [],
        "outputConnections": []
      },
      "userName": "testuser1",
      "tankName": "tank3",
      "blockName": "sriram",
      "capacity": "5000",
      "typeOfWater": "mineral",
      "type": "supplier",
      "tankLocation": "",
      "tankId": 1,
      "_id": "63ca4d187d797729224c1127",
      "__v": 0
    },
    {
      "connections": {
        "inputConnections": [
          {
            "_id": "63ce510b7a899c297d081c08",
            "inputConnections": "TankerA"
          }
        ],
        "outputConnections": [
          {
            "_id": "63ce510b7a899c297d081c09",
            "outputConnections": "overheadAb"
          }
        ],
        "source": "TestA"
      },
      "userName": "testuser1",
      "tankName": "TestA",
      "blockName": "blockA",
      "capacity": "8000000",
      "typeOfWater": "bore",
      "type": "tank",
      "tankLocation": "sump",
      "tankId": 2,
      "_id": "63ce28397c8d731709b62f1d",
      "__v": 2
    },
    {
      "connections": {
        "inputConnections": [
          {
            "_id": "63d0d239e0fa16109d08e613",
            "inputConnections": "bore22"
          }
        ],
        "outputConnections": [
          {
            "_id": "63d0d239e0fa16109d08e614",
            "outputConnections": "oh22"
          }
        ],
        "source": "tank22"
      },
      "userName": "testuser1",
      "tankName": "tank22",
      "blockName": "block22",
      "capacity": "9000",
      "typeOfWater": "bore",
      "type": "tank",
      "tankLocation": "overhead",
      "tankId": 3,
      "_id": "63ce5b0ce587f12d52284b5b",
      "__v": 2
    },
    {
      "connections": {
        "inputConnections": [
          {
            "_id": "63ce616cfe4b9731adb91d6d",
            "inputConnections": "sump254"
          }
        ],
        "outputConnections": [
          {
            "_id": "63ce616cfe4b9731adb91d6e",
            "outputConnections": "oh254"
          }
        ],
        "source": "test24"
      },
      "userName": "testuser1",
      "tankName": "test24",
      "blockName": "block24",
      "capacity": "3000",
      "typeOfWater": "bore",
      "type": "tank",
      "tankLocation": "overhead",
      "tankId": 4,
      "_id": "63ce6085fe4b9731adb91d62",
      "__v": 3
    },
    {
      "connections": {
        "inputConnections": [],
        "outputConnections": []
      },
      "userName": "testuser1",
      "tankName": "tank26",
      "blockName": "block25",
      "capacity": "100",
      "typeOfWater": "ghmc",
      "type": "tank",
      "tankLocation": "sump",
      "tankId": 5,
      "_id": "63cf7e57e99a8523fe0807dd",
      "__v": 0
    },
    {
      "connections": {
        "inputConnections": [],
        "outputConnections": []
      },
      "userName": "testuser1",
      "tankName": "tank",
      "blockName": "sri",
      "capacity": "8000",
      "typeOfWater": "drinking",
      "type": "tank",
      "tankLocation": "sump",
      "tankId":6,
      "_id": "63cf8535f023b02aaef29cc5",
      "__v": 0
    },
    {
      "connections": {
        "inputConnections": [],
        "outputConnections": []
      },
      "userName": "testuser1",
      "tankName": "sri",
      "blockName": "blockb",
      "capacity": "100",
      "typeOfWater": "ghmc",
      "type": "supplier",
      "tankLocation": "sump",
      "tankId": 7,
      "_id": "63cfa943e4c64f3251a5e4e1",
      "__v": 0
    }
  ],
  "count": 7
}